import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LobmasterComponent } from './lobmaster.component';

describe('LobmasterComponent', () => {
  let component: LobmasterComponent;
  let fixture: ComponentFixture<LobmasterComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LobmasterComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LobmasterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
